<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
	<xsl:template match="/">
		<xsl:for-each select="SINTESICONTROLLI">
			<html>
				<head>
					<style type="text/css" media="print">
						body{background-color: #F1F1F1;}
						.fontBlueBig{color: #010166; font-size: 25px;}
						.fontBlueBig2{color: #FFFFFF; font-size: 20px;}
						.fontBlueMiddle{color: #010166; font-size: 20px;}
						.fontBlueSmall{color: #010166; font-size: 17px;}
						.fontBrownSmall{color: #422802; font-size: 17px;}
						.intestazioneBlue{color: #FFFFFF; font-size: 17px; font-weight: bold;}
						.intestazioneBrown{color: #FFFFFF; font-size: 17px; font-weight: bold;}
						table{border-collapse:collapse; margin: auto; border-color:#000000;}
						.tdBlue{border-style:solid; border-width:1px; border-color:#000000; background-color: #FFFFFF; width: 800px;}
						.tdBlue2{border-style:solid; border-width:1px; border-color:#000000; background-color: #1EABC4; width: 800px;}
						.tdBlue3{border-style:solid; border-width:1px; border-color:#000000; background-color: #AEC6DA;}
						.tdBrown{border-style:solid; border-width:1px; border-color:#000000; background-color: #FFC169; width: 800px;}
						.tdBrown2{border-style:solid; border-width:1px; border-color:#000000; background-color: #F79303; width: 800px;}
						.tdBrown3{border-style:solid; border-width:1px; border-color:#000000; background-color: #E1FAFE;}
					</style>
					<style type="text/css" media="screen">
						body{background-color: #F1F1F1;}
						.fontBlueBig{color: #010166; font-size: 25px;}
						.fontBlueBig2{color: #FFFFFF; font-size: 20px;}
						.fontBlueMiddle{color: #010166; font-size: 20px;}
						.fontBlueSmall{color: #010166; font-size: 17px;}
						.fontBrownSmall{color: #422802; font-size: 17px;}
						.intestazioneBlue{color: #FFFFFF; font-size: 17px; font-weight: bold;}
						.intestazioneBrown{color: #FFFFFF; font-size: 17px; font-weight: bold;}
						table{border-collapse:collapse; margin: auto; border-color:#FFFFFF;}
						.tdBlue{border-style:solid; border-width:2px; border-color:#FFFFFF; background-color: #FFFFFF; width: 800px;}
						.tdBlue2{border-style:solid; border-width:2px; border-color:#FFFFFF; background-color: #1EABC4; width: 800px;}
						.tdBlue3{border-style:solid; border-width:2px; border-color:#FFFFFF; background-color: #AEC6DA;}
						.tdBrown{border-style:solid; border-width:2px; border-color:#FFFFFF; background-color: #FFC169; width: 800px;}
						.tdBrown2{border-style:solid; border-width:2px; border-color:#FFFFFF; background-color: #F79303; width: 800px;}
						.tdBrown3{border-style:solid; border-width:2px; border-color:#FFFFFF; background-color: #E1FAFE;}
					</style>					
				</head>
				<body>	
					<table align="center" border="1" width="1000">
						<tr>
							<td class="tdBlue2" colspan="3">
								<img src="xsl/testata.jpg"/>
							</td>
						</tr>		
						<tr>
							<td class="tdBlue2" colspan="2">
								<font class="fontBlueBig2"><b>Sintesi Controlli</b></font>
							</td>
							<td class="tdBlue2" colspan="1">
								<font class="fontBlueBig2"><b>Codice Supporto: <xsl:value-of select="CODICE_SUPPORTO" /></b></font>
							</td>
						</tr>			
						<xsl:for-each select="TIPOLOGIACONTROLLO">
							<tr>
								<td class="tdBlue" colspan="4"><font color="#FFFFFF">_</font>
								</td>
							</tr>						
							<tr>
								<td class="tdBlue2" colspan="4">
									<font class="fontBlueBig2"><b>Dati <xsl:value-of select="DESCRIZIONETIPOLOGIA" /></b></font>
								</td>
							</tr>
							<tr>
								<td class="tdBlue3" width="10%">
									<b>Codice</b>
								</td>
								<td class="tdBlue3" width="10%">
									<b>Quantita'</b>
								</td>
								<td class="tdBlue3" width="80%">
									<b>Descrizione</b>
								</td>
							</tr>						
							<xsl:for-each select="CONTROLLO">
							<tr>
								<td class="tdBrown3" width="10%">
									<xsl:value-of select="CODICE" />
								</td>
								<td class="tdBrown3" width="10%">
									<xsl:value-of select="QUANTITA" />
								</td>
								<td class="tdBrown3" width="80%">
									<xsl:value-of select="DESCRIZIONE" />
								</td>
							</tr>
							</xsl:for-each>
						</xsl:for-each>
					</table><br />
				</body>
			</html>
		</xsl:for-each>
	</xsl:template> 
</xsl:stylesheet>






